Subject: Trainer Candidate - Rahul Shukla
From: Rahul Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 22:57:53 -0500

| | Tech Support Test

Name | Rahul Shukla
E-mail | [email-masked]
Phone Number | (911) 8860121642
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 78 Noida Antariksha golf view 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Teleperformance | Seller support executive | 02/07/2022 | 21000
Previous Employer 2 | Tech Mahindra | Senior customer executive | 19-08-2020 | 30000

If Selected, how much time do you need to join? | I can join immediately.
Please briefly describe your work experience specifically in Quality? | I have 5 year and 2 month of work experience in customer service chat and Email support. This is the first time I am trying for Quality Analyst. Quality Analyst plays a very important role in any organization. The main responsibility of a Quality Analyst is to check and improve the quality of call or chat or email by providing regular feedback to the employee and by discussing the process and area of improvement.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation I faced in my experience is when I joined Convergys in 2018. I was working there in Comcast chat process as customer service executive. It was my first job in chat process so from the day one I started facing challenges. After few days I realized that many of us are facing the same issue whenever customer types his or her query we get panic and due to that we were not able to respond to the customer timely and at last we get negative feedback from customer and our Team Leader. I was worried what to do to improve my performance. I was facing many challenges like: 1- Delay in response
2 - Grammatical mistake 3 - Not able to engage customer 4 - High AHT Then I met with one of my team member and discussed everything with him. He said that there is nothing to worry I will help you out. He then provided me some scripts and asked to copy and paste in Notepad and some process related links. I started working on it now as soon as I receive any chat I just copy and paste the opening script (Earlier I used to type it) he provided me awesome empathy and sympathy and sympathy statements. I only copy and paste all the statements as per the scenario. By the month end I improved my AHT, grammar mistake and I started getting positive feedback. Later on he taught me how to engage customers on chat or call. Once my team leader called me and asked me to share how I improved my performance with my team. I simply told the name of the person who mentored me. His name is Anant. My team leader was surprised when he saw the scripts and links which Anant had shared with me. TL asked to share it with all the team members and asked everyone to work on it. After 2-3 months our team was best performer on the floor. TL and Manager both were very happy with our performance after 6 months Anant got promoted as Quality Analyst in the same organization. Since then I never faced any challenge while handling customer queries on chat or Email. I worked with many more organizations like IEnergizer, Tech Mahindra and Teleperformance and I performed well everywhere. Today also I follow the same things Anant taught me. I will be always thankful to him he not only improved my performance he has improved our team's performance as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you help the customer with his or her query and customer feels that he has got the resolution and leaves the chat or call but great customer service is when you help the customer with his or her queries and customer feels comfortable while communicating with you and seems that you have established a bond with the customer means customer is happy and satisfied with your response.
What according to you makes you a good candidate for this position? | I have 5 year work experience in customer service chat and Email process. During this time frame I have learnt how to create a bond with the customer how to start and end a conversation, how to make a customer happy and satisfied, how to maintain quality parameters, what are quality parameters and how they affect our quality scores.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |